<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>com.jingtong</groupId>
  <artifactId>bpm-client-base</artifactId>
  <versioning>
    <release>0.0.1</release>
    <versions>
      <version>0.0.1</version>
    </versions>
    <lastUpdated>20210830072913</lastUpdated>
  </versioning>
</metadata>
